{
	"columns": [
		{
			"field": "rep_record_id",
			"width": 53,
			"name": "Tietue ID"
		},
		{
			"field": "rep_name",
			"width": 236,
			"name": "Nimi"
		},
		{
			"field": "rep_module__order",
			"width": 118,
			"name": "Moduli / järjestys"
		},
		{
			"field": "rep_table_id",
			"width": 59,
			"name": "Taulu id"
		},
		{
			"field": "rep_page_setup",
			"width": 58,
			"name": "Sivun asetukset"
		}
	],
	"options": {
		"manyField": "_rep_kTbl",
		"gridName": "List",
		"type": "Output",
		"oneField": "_rep_kTbl",
		"enterable": 0
	}
}